# Class TimeChannel

java.lang.Object
htsjdk.samtools.apps.TimeChannel

@Deprecated public class TimeChannel extends Object
Deprecated.
This is deprecated with no replacement. 1/19

## Constructor Summary

Constructors
Constructor
Description
`TimeChannel()`
Deprecated.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Deprecated.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TimeChannel

public TimeChannel()
Deprecated.

## Method Details

### main

public static void main(String[] args) throws Exception
Deprecated.

Throws:
  `Exception`